header:
  tab: General Info
  title: Superblocks
  description: General information about modal share and Superblocks.
layout:
  Tiles:
    - type: 'tile'
      title: Levels of Superblocks
      dataset: 'analysis/superblocks/tiles.csv'
  Map:
  - type: map
    title: 'Superblocks'
    description: 'Superblocks in Berlin by 4 levels'
    height: 12.0
    center: [13.40,52.5214]
    projection: EPSG:5678
    zoom: 10
    shapes:
      file: 'analysis/superblocks/SuperblocksAll.shp'
      join: id
    datasets:
      superblocks:
        file: 'analysis/superblocks/superblocks.csv'
        join: id
    display:
      fill:
        dataset: superblocks
        filters: s_bahn,u_bahn,bus,tram
        columnName: overall
        colorRamp:
          ramp: Plasma
          steps: 7